.postContainer{
    width: 1fr;
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    display: grid;
}
.postContainer div{
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr;
    align-items: center;
}
.postContainer div{
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr auto;
}
.postTitle{
    padding: 0;
    margin: 0;
    border: none;
}
.postTitleImage{
    width: 100%;
    margin: 15px 0;
    height: auto;
    border-radius: 10px;
}
.postContainer :is(h1, h2, h3){
    margin: 20px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--light20);
}
.postContainer p {
    margin: 15px 0;
}
.tableWrapper{
    overflow: scroll;
}

.postContainer :is(table, th, td) {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 10px;
  margin: 15px 0;
}
.postContainer th {
  background-color: var(--dark15);
}
.postContainer tr:nth-child(even) {
  background-color: var(--dark19);
}

.postContainer :is(ul, ol) {
    margin: 15px 0;
    padding-left: 25px;
}
.postContainer :is(ul, ol) li {
    margin: 5px;
}

.postContainer a {
    color: var(--linkBlue);
    text-decoration: underline;
}

.postContainer pre:has(code){
    background-color: var(--dark19);
    padding: 25px 0;
    border-radius: 5px;
    overflow: scroll;
    border-left: 35px solid var(--dark19);
    border-right: 35px solid var(--dark19);
    line-height: 1.5;
}

.postContainer p img {
    max-width: 70% !important;
    height: auto;
    margin-inline: auto;
}
@media screen and (max-width: 700px) {
    .postContainer p img {
        max-width: 100% !important;
    }
}